<div class="title">
    {{'Fields'}}
</div>
<div class="fields-component-container">
    <ng-container *ngFor="let field of $fields | async">
        <div [routerLink]="['/home/field', field.id]" class="field-card">
            <div>
                {{field.name}}
            </div>
        </div>
    </ng-container>
</div>

